Bug 997684 - [PRD] EAP62_2020 - Administrative audit logging
[PRD] EAP62_2020 - Administrative audit logging
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: EAP 6.3.0
Assigned To: Tom WELLS
FIlip Bogyai
: Documentation, Triaged
Depends On:
Blocks: 1035353
  Show dependency treegraph
 
Reported: 2013-08-15 22:28 EDT by Russell Dickenson
Modified: 2015-12-01 00:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:42:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Dickenson 2013-08-15 22:28:03 EDT
Administrative Audit Log
A Common Criteria Requirement is the ability to configure an audit log of management operations.  The design note in the Eng Notes satisfies the criteria.

Document the above feature for JBoss EAP 6.2.0.
Comment 1 FIlip Bogyai 2013-11-27 11:24:21 EST
This should be also documented in chapter 9.3. Overview of Advanced Management Interface Configuration, where child-element <audit-log> is missing in <management> element.
Comment 5 FIlip Bogyai 2014-04-23 04:04:11 EDT
Verified in EAP 6.2.2.CC Security Guide (Revision 6.2.2-7) and EAP 6.3 Security Guide (Revision 6.3.0-12)

Note You need to log in before you can comment on or make changes to this bug.